clear functions

Tmax=4;

net=readNet('klavins.net');

mdyn=closureDynamics(net,2.5,'dm');

muEq=momentEquilibrium(net,mdyn);

for k=1:length(muEq)
  fprintf('Solution %d/%d\n',k,length(muEq));  
  for i=1:length(muEq{k})
    fprintf('    %s\t=%s\n',char(mdyn.Mu.sym(i)),char(muEq{k}(i)))
  end  
end  

